@charset "utf-8";
/* CSS Document */

body{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #509AD7),
	color-stop(0.78, #FFFFFF));
background-image: -o-linear-gradient(bottom, #509AD7 0%, #FFFFFF 78%);
background-image: -moz-linear-gradient(bottom, #509AD7 0%, #FFFFFF 78%);
background-image: -webkit-linear-gradient(bottom, #509AD7 0%, #FFFFFF 78%);
background-image: -ms-linear-gradient(bottom, #509AD7 0%, #FFFFFF 78%);
background-image: linear-gradient(to bottom, #509AD7 0%, #FFFFFF 78%);
}

a{
	 
	color:#169c09;
	text-decoration:none;
	 
}

.wrapper{
	margin:0 auto;
	width:903px;
	min-height:780px;
	/*background:url(../images/design1_08.png);*/
	border-top-left-radius:1em;
    border-top-right-radius:1em;
    background:#fff;
   
}

.header{
	width:100%;
	float:left;
     border-top-left-radius:1em;
     border-top-right-radius:1em;
}

.logo{
	width:400px;
	height:90px;
	float:left;
	margin: 20px 10px 0 ;
	
}

.logo img{
	float:left;
}
.bg_nav{
	width:880px;
	height:40px;
	background:url(../images/bg_nav.png);
	float:left;
	margin-left:12px;
	border-top-left-radius:10px;
    border-top-right-radius:10px;
	margin-top:3px;
	
	}

.nav{
	width:880px;
	height:33px;
	background:#1a82fb;
	float:left;
	border-top-left-radius:10px;
    border-top-right-radius:10px;
	
	
}

.nav ul{
	list-style:none;
	margin:0px;
	padding:0px;	
}

.nav ul li{
	display:inline;
	margin-left:-2px;
	float:left;
	position:relative;
	
}

.nav ul li a{
	margin-top:0px;
	margin-left:26px;
	text-decoration:none;
	color:#ffffff;
	font-size:16px;
	font-family:Arial,Helvetica,sans-serif;
	padding: 10px 10px 10px 10px;
	padding-bottom:4px;
	float:left;	
}

.nav ul li ul li a{

	margin-left:-6px;
	 
}


.nav ul li a:hover{
	text-decoration:underline !important;
	color:#ffffff;
	
}

.nav ul li a:visited{
	text-decoration:none;
	color:#ffffff;
	
}

.info_div{
	float:right;
	width:400px;
	margin-top:80px;
	
}

.info_div p{
	float:right;
	color:#01619d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-right:25px;
	margin-bottom:5px;
	margin-top:10px;
	padding:0px;
}
#p1d{
	margin-top:2px;}

.slider{
	width:630px;
	margin-left:10px;
	height:280px;
	float:left;
	background:url(../images/salder.png);
	margin-top:15px;
     bordert-radius:15px;
		
}
.topeside-div{
	float:right;
	margin:15px 20px 0 0;
	width:230px; 
	 
	background:url(../images/Sign_bg.png);
	
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px; 
	
	
}

.topeside-div a{
	color:#3598f6;
	font-size:22px;
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	float:left;
	margin-top:240px;
	margin-left:30px;	
}
.main_paragraphdiv{
	float:left;
	width:630px;
	 
	background:#f4f4f4;
	margin-top:20px;
	margin-left:11px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom:15px;

}
.widthlarge{
	width:880px;
}
#p_main_paragraphdiv{
	margin-top:20px;
}
	

.p_main{
	margin-top:3px;
	margin-right:15px;
	margin-left:8px;
	text-decoration:none;
	color:#01619d;
	font-size:16px;
	font-family:Arial;
	padding: 7px;
	padding-bottom:4px;
	float:left;	
}

#divh1{
	color:#01619d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin-left:15px;
	padding-top:10px;
}

.foter{
	clear:both;
	width:99%;
	float:left;
	margin-top:40px;
	margin-left:20px;

}
.footer_line{
	
	background:#01619d;
	width:97%;
	height:1px;
	margin:0px;
	padding:0px;

}
 
.f_span{
	color:#01619d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:200;
	padding-top:5px;
	text-align:center;
	
}

/*BENEFITS PAGE*/
table {
	margin-bottom:20px;
	border-collapse:collapse;

}


table#benefits tr td{
	padding:10px 20px 10px 8px;
	border:1px solid;
}

body#benefits table#benefits, td th{
	border:1px solid;
	border-collapse:collapse;
}

body#benefits table#benefits, td {
	border:1px solid;
	border-collapse:collapse;
}

/* ***************** SIgin page css **************** /

